Subject: Re: ps and kill
From: [email-masked] (Doug Evans)

6 Dec 1996 10:53:58 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked]
In-reply-to: <[email-masked]> ([email-masked])
Original-Sender: [email-masked]

   From: "Ben Constable" <[email-masked]>
   Date: Sat, 7 Dec 1996 03:02:48 +1100

   Also, when I run who, I get:

   who: /var/run/utmp: No such file or directory

   What kind of response is this? NT does not store user information in a file
   called /var/run/utmp. Maybe if we wrote a device driver which mapped a file
   of that name to a dump of current logged on users, it would work.

Maybe `who' has been ported to NT yet.
You'll find there are lots of such binaries that will compile but
that no one has had time yet to see whether they do anything appropriate
or not.

   While I am sending mail to the list, I would like to voice my opinion that
   a project like this one will only start to work if two versions are made -
   one for NT and one for 95. NT is too different to use the same source set.
   What do people think of this?

One difference between the linux project and the gnu-win32 project
is the several orders of magnitude of difference in quantity of
contributed patches ....
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".